article h2,article h3{
    margin: 0;
}
article>ol>li{
    margin-bottom: 3em;
    padding: 1px 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url('../img/bg-deco.svg');
    background-color: white;
    background-position: left -40vw bottom 0%;
    background-repeat: no-repeat;
}
article ol>li>ol{
    margin-bottom: 3em;
    max-width: 44em;
    justify-content: center;
}
article ol>li>ol>li{
    margin-bottom: 2em;
}
ol{
    list-style-type: none;
    padding: 0;
}
article h1{
    margin-top: 1em;
}
article.interactive li div{
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}
article.interactive li h2{
    cursor: pointer;
    font-size: 1.2em;
}
article.interactive li.show div{
    max-height: 50em;
}
ol.normal{
    list-style-type: decimal;
}
ol.normal li{
    margin-bottom: auto!important;
}
article h2::before{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    content: "\203A";
    color: #E56586;
    margin-right: 0.5em;
}
#codeOfConduct{
    background: white;
    border-radius: 4px;
    padding: 1em 3%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    max-width: 33em;
}
  #codeOfConduct ol{
    list-style-type: lower-roman;
    padding: 2em;
}
  #codeOfConduct ol li{
    margin-bottom: 1em;
}